ContactsChangeNotifier Class Reference
Inheritance diagram for ContactsChangeNotifier:

## Signals

void | change ()

## Public Member Functions

| ContactsChangeNotifier ()
| constructor
| ~ContactsChangeNotifier ()
| constructor
void | enable ()
| start listening to changes from QContactManager
void | disable ()
| stop listening to changes from QContactManager

## Member Function Documentation

## change

void ContactsChangeNotifier::change | ( |  | ) |

signal

emit this signal to notify a change in contacts backend

The documentation for this class was generated from the following file:

- ContactsChangeNotifier.h